.cerca-numbers-load {
padding: 25px;
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
    background-color: #000;
}


.numbers-by-tablet {
    background-image: url(../images/guia.png);
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 24px;
    display: block;
    right: 65px;
    cursor: pointer;
}

.guide {
    background-image: url('../images/guia.png');
    background-size: 25px 26px;
    width: 25px;
    height: 26px;
    position: absolute;
    top: 22px;
    display: block;
    right: 66px;
    cursor: pointer;
}


/* parche Galaxy Tab A*/
.guide {display:block;}

.overlay-menu-guide.visible-xs {
    display: block!important;
}



    .mobile-toggle-mobile {
        display: block!important;
        cursor: pointer;
        font-size: 20px;
        position: absolute;
        right: 25px;
        top: 25px;
        width: 26px;
        z-index: 99999;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }